--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752573481.91756'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752566161.57044'
    into_interval: 1W
    time: '1752566161.67069'
  minmax: 
    max: '1752573481.82012'
    min: '1752492320.17671'
    mtime: '1752569822'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752573481.82012'
    path: 02STAMP
    type: new
  - 
    epoch: '1752573406.11674'
    path: id/S/SK/SKIM/Mo-utils-Hash-0.02.meta
    type: new
  - 
    epoch: '1752573406.11515'
    path: id/S/SK/SKIM/Mo-utils-Hash-0.02.readme
    type: new
  - 
    epoch: '1752573406.09556'
    path: id/S/SK/SKIM/Mo-utils-Hash-0.02.tar.gz
    type: new
  - 
    epoch: '1752573406.08867'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1752573160.87857'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1752573153.98369'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1752573149.68983'
    path: id/N/NE/NEILB/CHECKSUMS
    type: new
  - 
    epoch: '1752573140.08634'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1752573138.17169'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1752573137.37105'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1752573136.32511'
    path: id/A/AT/ATHOMASON/CHECKSUMS
    type: new
  - 
    epoch: '1752571302.90881'
    path: id/S/SK/SKIM/Mo-utils-Language-0.09.meta
    type: new
  - 
    epoch: '1752571302.9073'
    path: id/S/SK/SKIM/Mo-utils-Language-0.09.readme
    type: new
  - 
    epoch: '1752571302.88537'
    path: id/S/SK/SKIM/Mo-utils-Language-0.09.tar.gz
    type: new
  - 
    epoch: '1752571081.96812'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752571081.9365'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752571081.58703'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752569942.32799'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752569942.31831'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752569942.2584'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752569942.17123'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752569942.16149'
    path: 00whois.html
    type: new
  - 
    epoch: '1752565953.76132'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1752564775.13888'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1752557124.55013'
    path: id/B/BK/BKB/Gzip-Faster-0.21_01.tar.gz
    type: new
  - 
    epoch: '1752555157.26581'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1752544741.68945'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.42.tar.gz
    type: delete
  - 
    epoch: '1752544741.68729'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.42.readme
    type: delete
  - 
    epoch: '1752544741.68505'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.42.meta
    type: delete
  - 
    epoch: '1752544741.6823'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.41.tar.gz
    type: delete
  - 
    epoch: '1752544741.67968'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.41.readme
    type: delete
  - 
    epoch: '1752544741.6647'
    path: id/S/SI/SISYPHUS/Math-MPFR-4.41.meta
    type: delete
  - 
    epoch: '1752540765.40718'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1752540756.20845'
    path: id/P/PE/PERLANCAR/App-SubtitleUtils-0.014.meta
    type: new
  - 
    epoch: '1752540756.20648'
    path: id/P/PE/PERLANCAR/App-SubtitleUtils-0.014.readme
    type: new
  - 
    epoch: '1752540756.16765'
    path: id/P/PE/PERLANCAR/App-SubtitleUtils-0.014.tar.gz
    type: new
  - 
    epoch: '1752533824.42969'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752533549.76971'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752531558.67449'
    path: id/A/AT/ATHOMASON/Log-Syslog-Fast-0.68.meta
    type: new
  - 
    epoch: '1752531558.67313'
    path: id/A/AT/ATHOMASON/Log-Syslog-Fast-0.68.readme
    type: new
  - 
    epoch: '1752531558.65779'
    path: id/A/AT/ATHOMASON/Log-Syslog-Fast-0.68.tar.gz
    type: new
  - 
    epoch: '1752529765.96405'
    path: id/T/TO/TOBYINK/Hydrogen-0.021000.meta
    type: new
  - 
    epoch: '1752529765.96245'
    path: id/T/TO/TOBYINK/Hydrogen-0.021000.readme
    type: new
  - 
    epoch: '1752529765.94032'
    path: id/T/TO/TOBYINK/Hydrogen-0.021000.tar.gz
    type: new
  - 
    epoch: '1752528901.79091'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.050003.meta
    type: new
  - 
    epoch: '1752528901.78947'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.050003.readme
    type: new
  - 
    epoch: '1752528901.75851'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.050003.tar.gz
    type: new
  - 
    epoch: '1752526349.03615'
    path: id/M/MS/MSCHILLI/CHECKSUMS
    type: new
  - 
    epoch: '1752522739.51879'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1752512342.022'
    path: id/P/PE/PEVANS/Future-XS-0.11.tar.gz
    type: delete
  - 
    epoch: '1752512342.01999'
    path: id/P/PE/PEVANS/Future-XS-0.11.readme
    type: delete
  - 
    epoch: '1752512342.01801'
    path: id/P/PE/PEVANS/Future-XS-0.11.meta
    type: delete
  - 
    epoch: '1752512342.01603'
    path: id/P/PE/PEVANS/Future-XS-0.10.tar.gz
    type: delete
  - 
    epoch: '1752512342.01405'
    path: id/P/PE/PEVANS/Future-XS-0.10.readme
    type: delete
  - 
    epoch: '1752512342.01208'
    path: id/P/PE/PEVANS/Future-XS-0.10.meta
    type: delete
  - 
    epoch: '1752512342.00698'
    path: id/P/PE/PEVANS/Future-Selector-0.02.tar.gz
    type: delete
  - 
    epoch: '1752512342.00494'
    path: id/P/PE/PEVANS/Future-Selector-0.02.readme
    type: delete
  - 
    epoch: '1752512342.00294'
    path: id/P/PE/PEVANS/Future-Selector-0.02.meta
    type: delete
  - 
    epoch: '1752512342.00075'
    path: id/P/PE/PEVANS/Future-0.49.tar.gz
    type: delete
  - 
    epoch: '1752512341.99868'
    path: id/P/PE/PEVANS/Future-0.49.readme
    type: delete
  - 
    epoch: '1752512341.99677'
    path: id/P/PE/PEVANS/Future-0.49.meta
    type: delete
  - 
    epoch: '1752512341.99473'
    path: id/P/PE/PEVANS/Future-0.48.tar.gz
    type: delete
  - 
    epoch: '1752512341.9922'
    path: id/P/PE/PEVANS/Future-0.48.readme
    type: delete
  - 
    epoch: '1752512341.97891'
    path: id/P/PE/PEVANS/Future-0.48.meta
    type: delete
  - 
    epoch: '1752508076.70198'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.14.meta
    type: new
  - 
    epoch: '1752508076.70047'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.14.readme
    type: new
  - 
    epoch: '1752508076.65372'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.14.tar.gz
    type: new
  - 
    epoch: '1752501140.96326'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1752497067.08959'
    path: id/N/NE/NEILB/Mail-Sendmail-0.82.meta
    type: new
  - 
    epoch: '1752497067.08828'
    path: id/N/NE/NEILB/Mail-Sendmail-0.82.readme
    type: new
  - 
    epoch: '1752497067.07702'
    path: id/N/NE/NEILB/Mail-Sendmail-0.82.tar.gz
    type: new
  - 
    epoch: '1752496434.83514'
    path: id/S/SK/SKIM/Data-OFN-Common-0.03.meta
    type: new
  - 
    epoch: '1752496434.83359'
    path: id/S/SK/SKIM/Data-OFN-Common-0.03.readme
    type: new
  - 
    epoch: '1752496434.81193'
    path: id/S/SK/SKIM/Data-OFN-Common-0.03.tar.gz
    type: new
  - 
    epoch: '1752492320.19071'
    path: id/B/BR/BRIANDFOY/Acme-MyFirstModule-BDFOY-0.025.meta
    type: new
  - 
    epoch: '1752492320.1893'
    path: id/B/BR/BRIANDFOY/Acme-MyFirstModule-BDFOY-0.025.readme
    type: new
  - 
    epoch: '1752492320.17671'
    path: id/B/BR/BRIANDFOY/Acme-MyFirstModule-BDFOY-0.025.tar.gz
    type: new
